Search found 7 matches

by one01
Tue Oct 09, 2007 6:24 pm
Forum: Windows
Topic: Where to find .NET runtime v2.0???
Replies: 4
Views: 20148

You can install it using Windows Update.
by one01
Tue Oct 09, 2007 1:58 pm
Forum: *nix
Topic: Linux UI
Replies: 45
Views: 25585

th3rmite... where can I find this, I would like to try it out? Is it a wrapper or did you bind it to libhb? I'm not sure who I should talk to, but I replaced all of the hardcoded qt4 settings with options in the gui. There are only 8 or so settings up and running, but more than before. I keep getti...
by one01
Sun Sep 23, 2007 9:27 pm
Forum: *nix
Topic: Linux UI
Replies: 45
Views: 25585

I've been spending some time on getting the Qt user interface to build again. In the qt4 directory, Replace the contents of qtHB.pro with the following: ###################################################################### # Automatically generated by qmake (2.01a) Sat Oct 14 04:46:08 2006 ########...
by one01
Tue Mar 06, 2007 5:02 pm
Forum: Mac
Topic: Best settings for XBMC? Need help with compressing
Replies: 16
Views: 9782

From Wikipedia article at http://en.wikipedia.org/wiki/XBMC , Again with its 733 MHz Intel Pentium III Celeron and 64MB shared memory, the Xbox does not have enough hardware-resources (not fast enough CPU nor large enough RAM-memory) to play MPEG-4 AVC (H.264) encoded videos with Cabac and Deblockin...
by one01
Wed Feb 28, 2007 9:01 pm
Forum: Mac
Topic: Best settings for XBMC? Need help with compressing
Replies: 16
Views: 9782

I would recommend you use MPEG-4 with ffmpeg as XBox Media Center does not have very good H.264 support. From what I can gather this is because the XBox hardware is not powerful enough for H.264. I've converted a few movies into H.264 using the iPod compatible format and none would play using XBox M...
by one01
Tue Feb 27, 2007 2:05 pm
Forum: Development
Topic: Linux build
Replies: 11
Views: 4233

I am also encountering the same problem. The issue is caused because libmp4v2 (located in contrib/mpeg4ip/) is not being built during compliation because of certain dependency issues. First, I had to install the SDL development libraries. That solved one dependancy problem. I now get: Error - we hav...
by one01
Fri Jan 12, 2007 3:56 am
Forum: Development
Topic: Source Documentation
Replies: 4
Views: 2095

For anyone who is interested, here is an article on using Doxygen with XCode.
http://www.macdevcenter.com/pub/a/mac/2 ... cocoa.html